VOP_REALLOCBLKS(9)

NAME
VOP_REALLOCBLKS - rearrange blocks in a file to be contiguous

SYNOPSIS
#include <sys/param.h>
#include <sys/vnode.h>
int
VOP_REALLOCBLKS(struct vnode *vp, struct cluster_save *buflist);

DESCRIPTION
The arguments are:

vp  The file to manipulate.

buflist
    A list of buffers to rearrange.

This seems to be part of a work in progress.

RETURN VALUES
Zero is returned on success, otherwise an error is returned.

SEE ALSO
buf(9), vnode(9)

AUTHORS
This manual page was written by Doug Rabson.